Czech translation for 3.0-stable

2015-09-14 09:21 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.0.5   

Description

From #20452.

Associated revisions

Revision 14575 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14513 from trunk to 3.0-stable (#20452, #20737)

Czech translation for 2.6-stable updated by Karel Pičman.

Revision 14576 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14365 only public/help/cs/wiki_syntax_detailed.html from trunk to 3.0-stable (#20737, #20140)

Replace tabs with spaces.

Revision 14577 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14516 from 3.1-stable to 3.0-stable (#20452, #20737)

Czech wiki help translation updated by Karel Pičman.

Revision 14578 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14572 from 3.1-stable to 3.0-stable (#20452, #20737)

3.1-stable: fix Czech textile ol example.

Revision 14579 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14517 from trunk to 3.0-stable (#20452, #20737)

Czech translation updated by Karel Pičman.

History

#1 - 2015-09-16 05:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in 3.0-stable.

Files

Czech-3.0-stable.diff 14.4 KB 2015-09-14 Toshi MARUYAMA
